curl -X GET 'https://api.example.com/projects/project_api' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "project_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b",
"tenantId": "tenant_acme",
"workspaceId": "workspace_main",
"scopeId": "scope_project_api",
"name": "API Service"
}
Projects
Get Project
Get a project by ID
GET
/
projects
/
{id}
curl -X GET 'https://api.example.com/projects/project_api' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "project_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b",
"tenantId": "tenant_acme",
"workspaceId": "workspace_main",
"scopeId": "scope_project_api",
"name": "API Service"
}
Path Parameters
string
required
The project ID
Response
Returns the project object.curl -X GET 'https://api.example.com/projects/project_api' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "project_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b",
"tenantId": "tenant_acme",
"workspaceId": "workspace_main",
"scopeId": "scope_project_api",
"name": "API Service"
}
Was this page helpful?
⌘I